
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36401.2 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ad_login", "ad_login.csproj", "{760BC699-8539-4B1C-85AB-29483A30CF76}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{760BC699-8539-4B1C-85AB-29483A30CF76}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{760BC699-8539-4B1C-85AB-29483A30CF76}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{760BC699-8539-4B1C-85AB-29483A30CF76}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{760BC699-8539-4B1C-85AB-29483A30CF76}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {39D34C00-3E52-47AD-94A0-148C7E128949}
	EndGlobalSection
EndGlobal
